<?php

// Prevent direct access
if ( ! defined( 'ABSPATH' ) ) {
    exit;
}

use CodeClouds\Unify\Service\Request;
use \CodeClouds\Unify\Service\Helper;
$unify_show_pro_msg = Helper::getProMsg();
$unify_page_array = ['unify-connection','unify-tools','unify-settings'];
$unify_section_array = ['license-management'];

if($unify_show_pro_msg ==1){ 
    if(in_array(Request::get('page'), $unify_page_array)){
        if( (Request::get('section')!=='request-cancellation')){
            header("Location: ".admin_url('admin.php?page=unify-dashboard'));
            die();
        }
    }
?>
<div class="container-fluid general-bg unify-search p-0 mb-2 uni-shadow-box unify-lead-notice">
    <div class="row clearfix m-0">
        <div class="col-12 text-general general-bg-text ">
            <p>
                Your license has been successfully upgraded to Unify Pro! <span onclick="startTransefer();">Start Migration →</span>
            </p> 
             <span class="cross-position"><img alt="" width="10" height="10" src="<?php echo esc_url(plugins_url('/../../assets/images/close-white.svg',__FILE__)); ?>" style=""></span>
        </div>
    </div>
</div>
<?php }?>



